当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Dapper里Acrobat Reader 7.05中文版启动不了
帖子发表于 : 2006-06-08 10:28 

注册: 2005-04-13 21:04
帖子: 56
送出感谢: 0 次
接收感谢: 0 次
你们有没有这种情况,运行以后,进程直接僵死~

英文版的也不行~

哦,搞定了,搜索了一下,在启动脚本(/usr/bin/acroread)里加上
代码:
export GTK_IM_MODULE=xim
即可


_________________
Get busy living, or get busy dying.


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-06-20 14:53 

注册: 2005-11-16 9:40
帖子: 36
送出感谢: 0 次
接收感谢: 0 次
引用:
哦,搞定了,搜索了一下,在启动脚本(/usr/bin/acroread)里加上
代码:
export GTK_IM_MODULE=xim
即可


可是我的还是很奇怪,英文的打开没有问题了,打开中文的pdf的时候,总是蹦出来一个对话框: The Simplified Chinese Language Support Package is required to display this page properly. Under the current configuration, this resource is not available. 但是我的系统在安装的时候就是中文的阿,是不是adobe reader还需要什么中文包呢?不知大侠们是怎么搞定的。对了,还有奇怪的一点就是我的pdf里的书签中的中文可以显示正常,可是正文的不行,唉,郁闷,以前用breezy的时候好像就没有这么坎坷过,呵呵


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-06-21 8:56 
头像

注册: 2005-06-30 15:46
帖子: 2245
地址: 成都
送出感谢: 0 次
接收感谢: 0 次
zouzhile 写道:
引用:
哦,搞定了,搜索了一下,在启动脚本(/usr/bin/acroread)里加上
代码:
export GTK_IM_MODULE=xim
即可


可是我的还是很奇怪,英文的打开没有问题了,打开中文的pdf的时候,总是蹦出来一个对话框: The Simplified Chinese Language Support Package is required to display this page properly. Under the current configuration, this resource is not available. 但是我的系统在安装的时候就是中文的阿,是不是adobe reader还需要什么中文包呢?不知大侠们是怎么搞定的。对了,还有奇怪的一点就是我的pdf里的书签中的中文可以显示正常,可是正文的不行,唉,郁闷,以前用breezy的时候好像就没有这么坎坷过,呵呵

在新立得里搜索一下adobe或者acro,把中文装上。


_________________
Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-06-21 12:26 
头像

注册: 2005-08-18 18:43
帖子: 3277
送出感谢: 0 次
接收感谢: 3
感觉现在的7.05中文版启动没有 breezy'里的快


_________________
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2006-06-24 21:43 

注册: 2005-10-18 13:12
帖子: 55
送出感谢: 0 次
接收感谢: 0 次
经典的内存段错误……scim的设计看来还是需要优化,很多软件都会和它出现冲突


页首
 用户资料  
 
6 楼 
 文章标题 : Re: Dapper里Acrobat Reader 7.05中文版启动不了
帖子发表于 : 2006-06-28 0:21 

注册: 2006-06-13 23:38
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
dapper里面有acroread 中文版么?

shooter 写道:
你们有没有这种情况,运行以后,进程直接僵死~

英文版的也不行~

哦,搞定了,搜索了一下,在启动脚本(/usr/bin/acroread)里加上
代码:
export GTK_IM_MODULE=xim
即可


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2006-06-28 4:48 
头像

注册: 2006-05-13 4:02
帖子: 10606
送出感谢: 0 次
接收感谢: 7
源里面没有中文版。建议看新手设置指南里面关于scim的设置。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译